Subject: Fwd: Trainer Candidate - alwin raj
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Thu, 8 Dec 2022 13:46:58 +0000

Interview

Sent from my iPhone

Begin forwarded message:

From: alwin raj <[email-masked]>
Date: 8 December 2022 at 17:10:51 GMT+5:30
To: Saurabh Dadu <[email-masked]>, [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - alwin raj
Reply-To: [email-masked]

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    alwin raj
E-mail  [email-masked]
Phone Number    (0) 8073046272
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Bangalore
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Fyers   Quality and Training team lead  9/12/2022       35000
Previous Employer 1     Rupeek  Sr Quality analyst and trainer  11/2020 29000
Previous Employer 2     Ison bpo        Quality analyst         10/2019 24000
If Selected, how much time do you need to join? 2 days
Please briefly describe your work experience specifically in Quality?   We audit the calls taken by the advisors, where we audit
with the reference of quality parameters. We mark them
accordingly with reference to SOG using the Audit format
sheets.
•
Share feedback to advisors on their performance on calls
and make them not to repeat those instance

• Doing ATA Audits and share the feedback to QA and send
variance report
• Call monitoring and provides trends to Management team.
Monitoring the data to compile and track performance at
team and individual level.
• Providing process OJT and certification to the new batch
trainees, providing process updates to the team and
providing guidance to associates regarding product
building and reviewing
• Explain Advisor the call handling skills and objection
handling, letting them know the process and product on
daily briefing basis.
• Been Part of the Call Calibration meetings conducted from
Circle, Client , Cluster Team and National Team, Having
Discussion on QA performance and Ratings and process
and product improvements. Ensure corrective action on
Fatal identified and proper procedures were followed,
parties for timely resolution
• preparing RCA for Social media Escalation case
• Send monthly MTD report of complacence audits
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    I bring six years of experience in a highly competitive and stressful environment, where I succeeded above and beyond expectations and I bring an insurmountable amount of patience and creative conflict-solving skills. I can de-escalate a situation and find a resolution that benefits all parties,I will bring the same commitment and take responsibility to this company.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand and be proces expect
What according to you makes you a good candidate for this position?     I bring six years of experience in a highly competitive and stressful environment, where I succeeded above and beyond expectations and I bring an insurmountable amount of patience and creative conflict-solving skills. I can de-escalate a situation and find a resolution that benefits all parties,I will bring the same commitment and take responsibility to this company.
On a scale of 1 - 5 please rate your fluency in spoken English  5